From: Timon Engelke <timon.engelke@online.de>
Date: Sun, 13 Mar 2022 19:05:34 +0100
Subject: Do not install completion scripts with setuptools

The completion files will be installed with debian/install so that they
can be renamed.

Forwarded: not-needed
---
 setup.cfg | 6 ------
 1 file changed, 6 deletions(-)

diff --git a/setup.cfg b/setup.cfg
index 0ae6200..f37f670 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -45,12 +45,6 @@ tests_require =
   scspell3k>=2.2
 zip_safe = false
 
-[options.data_files]
-# distutils replaces dashes in keys with underscores
-share/colcon_argcomplete/hook =
-    completion/colcon-argcomplete.bash
-    completion/colcon-argcomplete.zsh
-
 [tool:pytest]
 filterwarnings =
     error
